Bug 716887 - [abrt] notification-daemon-0.7.1-1.fc15: g_variant_get_boolean: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.7.1-1.fc15: g_variant_get_boolean: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:50ae0f30402ae81abc169bb721a...
:
: 768332 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-27 07:08 EDT by Miguel
Modified: 2013-03-05 23:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (29.11 KB, text/plain)
2011-06-27 07:08 EDT, Miguel
no flags Details

  None (edit)
Description Miguel 2011-06-27 07:08:36 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
comment:        start playing a song in rhytmbox
component:      notification-daemon
crash_function: g_variant_get_boolean
executable:     /usr/libexec/notification-daemon
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        notification-daemon-0.7.1-1.fc15
reason:         Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
time:           Mon Jun 27 13:04:10 2011
uid:            500
username:       luzem

maps:           Text file, 29807 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1968]
:[New LWP 1974]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/notification-daemon'.
:Program terminated with signal 6, Aborted.
:#0  0x00000038712352d5 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 2 (Thread 0x7f70671b2700 (LWP 1974)):
:#0  0x00000038712d74f3 in __poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003872e42d24 in g_main_context_poll (n_fds=3, fds=0x7f7058001150, priority=<optimized out>, timeout=-1, context=0x7f7060009c40) at gmain.c:3405
:        poll_func = 0x3872e51310 <g_poll>
:#2  g_main_context_iterate (context=0x7f7060009c40, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7f7058001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003872e4360d in g_main_loop_run (loop=0x7f7060009c20) at gmain.c:3300
:        self = 0x7f7060009d30
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00000038746b4564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x0000003872e683a6 in g_thread_create_proxy (data=0x7f7060009d30) at gthread.c:1955
:        thread = 0x7f7060009d30
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003871607af1 in start_thread (arg=0x7f70671b2700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f70671b2700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5570195164307969899, 140120751286768, 140120742898112, 0, 3, 5499597959051028629, -5565794095031310187}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x00000038712dfddd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f706e88b940 (LWP 1968)):
:#0  0x00000038712352d5 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = <optimized out>
:#1  0x0000003871236beb in abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x3873116618 <cache_private.5281>, sa_sigaction = 0x3873116618 <cache_private.5281>}, sa_mask = {__val = {9062496, 242416118776, 140120870068224, 9062496, 9062496, 9036368, 9036368, 4294967295, 140120489937152, 9080766, 3, 242448684728, 0, 0, 242448688320, 0}}, sa_flags = 1893783442, sa_restorer = 0x5}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003872e4b5ee in g_logv (log_domain=0x3872eadc06 "GLib", log_level=<optimized out>, format=0x3872eb6710 "%s: assertion `%s' failed", args1=0x7fff21ab5b08) at gmessages.c:557
:        depth = <optimized out>
:        domain = 0x0
:        data = 0x0
:        log_func = 0x3872e4a780 <g_log_default_handler>
:        domain_fatal_mask = <optimized out>
:        masquerade_fatal = <optimized out>
:        test_level = <optimized out>
:        was_fatal = 0
:        was_recursion = 0
:        i = <optimized out>
:#3  0x0000003872e4b682 in g_log (log_domain=<optimized out>, log_level=<optimized out>, format=<optimized out>) at gmessages.c:577
:        args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff21ab5be0, reg_save_area = 0x7fff21ab5b20}}
:#4  0x0000003872e77bee in g_variant_get_boolean (value=<optimized out>) at gvariant.c:350
:No locals.
:#5  g_variant_get_boolean (value=0x7f7058075470) at gvariant.c:346
:        data = <optimized out>
:#6  0x000000000040ab82 in on_bubble_destroyed (bubble=<optimized out>, queue=0x752cc0 [NdQueue]) at nd-queue.c:596
:        notification = 0x83f400 [NdNotification]
:#7  0x0000003873e0e34e in g_closure_invoke (closure=0x863fc0, return_value=0x0, n_param_values=1, param_values=0x7f7058066e20, invocation_hint=0x7fff21ab5d30) at gclosure.c:767
:        marshal = <optimized out>
:        marshal_data = <optimized out>
:        in_marshal = <optimized out>
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#8  0x0000003873e1f200 in signal_emit_unlocked_R (node=<optimized out>, detail=0, instance=0x69a520, emission_return=0x0, instance_and_params=0x7f7058066e20) at gsignal.c:3252
:        tmp = <optimized out>
:        handler = 0x7f9320
:        accumulator = 0x0
:        emission = {next = 0x0, instance = 0x69a520, ihint = {signal_id = 17, detail = 0, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
:        class_closure = 0x714040
:        hlist = 0x387160a930
:        handler_list = 0x7f9320
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 17
:        max_sequential_handler_number = 430
:        return_value_altered = 0
:#9  0x0000003873e289d2 in g_signal_emit_valist (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>, var_args=<optimized out>) at gsignal.c:2983
:        instance_and_params = 0x7f7058066e20
:        signal_return_type = 4
:        param_values = 0x7f7058066e38
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 0
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#10 0x0000003873e28b72 in g_signal_emit (instance=<optimized out>, signal_id=<optimized out>, detail=<optimized out>) at gsignal.c:3040
:        var_args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 0x7fff21ab6010, reg_save_area = 0x7fff21ab5f50}}
:#11 0x000000387e8756a1 in gtk_widget_dispose (object=0x69a520 [NdBubble]) at gtkwidget.c:10608
:        widget = 0x69a520 [NdBubble]
:        priv = 0x69a560
:#12 0x0000003873e115b1 in g_object_run_dispose (object=0x69a520 [NdBubble]) at gobject.c:945
:        __PRETTY_FUNCTION__ = "g_object_run_dispose"
:#13 0x0000000000407f8a in timeout_bubble (bubble=0x69a520 [NdBubble]) at nd-bubble.c:390
:No locals.
:#14 0x0000003872e4410b in g_timeout_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at gmain.c:3895
:        timeout_source = 0x7a3950
:        again = <optimized out>
:#15 0x0000003872e427ed in g_main_dispatch (context=0x6844f0) at gmain.c:2441
:        dispatch = 0x3872e440f0 <g_timeout_dispatch>
:        was_in_call = 0
:        user_data = 0x69a520
:        callback = 0x407f60 <timeout_bubble>
:        cb_funcs = 0x3873115c50
:        cb_data = 0x8361c0
:        current_source_link = {data = 0x7a3950, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x7a3950
:        current = 0x778050
:        i = <optimized out>
:#16 g_main_context_dispatch (context=0x6844f0) at gmain.c:3014
:No locals.
:#17 0x0000003872e42fc8 in g_main_context_iterate (context=0x6844f0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = 71
:        some_ready = 1
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#18 0x0000003872e4360d in g_main_loop_run (loop=0x72d3a0) at gmain.c:3300
:        self = 0x678c80
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#19 0x000000387e74771d in gtk_main () at gtkmain.c:1358
:        loop = 0x72d3a0
:#20 0x000000000040629a in main (argc=1, argv=0x7fff21ab62d8) at daemon.c:391
:        daemon = 0x73c8d0 [NotifyDaemon]
:        owner_id = 1
:        __PRETTY_FUNCTION__ = "main"
:From                To                  Syms Read   Shared Object Library
:0x0000003888601c20  0x000000388860302c  Yes         /usr/lib64/libcanberra-gtk3.so.0
:0x00000038872032a0  0x000000388720c41c  Yes         /usr/lib64/libcanberra.so.0
:0x000000387e666250  0x000000387e8acc9c  Yes         /usr/lib64/libgtk-3.so.0
:0x000000387b6196f0  0x000000387b65955c  Yes         /usr/lib64/libgdk-3.so.0
:0x0000003879a097b0  0x0000003879a156bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x00000038746294a0  0x00000038746d2b3c  Yes         /lib64/libgio-2.0.so.0
:0x000000387a2076f0  0x000000387a22131c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x0000003877a04940  0x0000003877a0935c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x00007f706eb05290  0x00007f706eb18c9c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x0000003876204870  0x000000387621eb5c  Yes         /usr/lib64/libpng12.so.0
:0x0000003871a03ea0  0x0000003871a43e9c  Yes         /lib64/libm.so.6
:0x000000387b203340  0x000000387b20430c  Yes         /usr/lib64/libcairo-gobject.so.2
:0x000000387760b170  0x0000003877682a9c  Yes         /usr/lib64/libcairo.so.2
:0x0000003877e0ee20  0x0000003877e2cb1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x0000003875a0c960  0x0000003875a738fc  Yes         /usr/lib64/libfreetype.so.6
:0x0000003876605d90  0x000000387661f7fc  Yes         /usr/lib64/libfontconfig.so.1
:0x0000003873e09970  0x0000003873e39dcc  Yes         /lib64/libgobject-2.0.so.0
:0x0000003874200fe0  0x0000003874201f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003873a01560  0x0000003873a02a2c  Yes         /lib64/libgthread-2.0.so.0
:0x0000003872202160  0x00000038722053ec  Yes         /lib64/librt.so.1
:0x0000003872e16cd0  0x0000003872eadbec  Yes         /lib64/libglib-2.0.so.0
:0x000000387521dce0  0x00000038752a97ec  Yes         /usr/lib64/libX11.so.6
:0x0000003871605640  0x000000387161038c  Yes         /lib64/libpthread.so.0
:0x000000387121ece0  0x00000038713432ac  Yes         /lib64/libc.so.6
:0x0000003885e01fa0  0x0000003885e0611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x0000003883e03700  0x0000003883e1a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x0000003883a018d0  0x0000003883a03f7c  Yes         /usr/lib64/libogg.so.0
:0x0000003885602350  0x000000388560b7dc  Yes         /usr/lib64/libtdb.so.1
:0x0000003883202360  0x000000388320669c  Yes         /usr/lib64/libltdl.so.7
:0x00000038792013e0  0x000000387920450c  Yes         /usr/lib64/libXfixes.so.3
:0x0000003875e03460  0x0000003875e0e31c  Yes         /usr/lib64/libXext.so.6
:0x0000003878e00a00  0x0000003878e0148c  Yes         /usr/lib64/libXinerama.so.1
:0x0000003876e01f00  0x0000003876e0c57c  Yes         /usr/lib64/libXi.so.6
:0x0000003878201720  0x000000387820675c  Yes         /usr/lib64/libXrandr.so.2
:0x00000038772028d0  0x000000387720749c  Yes         /usr/lib64/libXcursor.so.1
:0x0000003879e00b30  0x0000003879e0189c  Yes         /usr/lib64/libXcomposite.so.1
:0x0000003879600a90  0x000000387960160c  Yes         /usr/lib64/libXdamage.so.1
:0x0000003871e00de0  0x0000003871e0191c  Yes         /lib64/libdl.so.2
:0x0000003873603840  0x000000387361354c  Yes         /lib64/libresolv.so.2
:0x0000003872601e70  0x000000387260e67c  Yes         /lib64/libz.so.1
:0x0000003873205980  0x00000038732159dc  Yes         /lib64/libselinux.so.1
:0x0000003878a07e10  0x0000003878a5c0ac  Yes         /usr/lib64/libpixman-1.so.0
:0x0000003876a01910  0x0000003876a0810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003875603b70  0x000000387561d84c  Yes         /lib64/libexpat.so.1
:0x0000003870e00b20  0x0000003870e18caa  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003874e08660  0x0000003874e13b9c  Yes         /usr/lib64/libxcb.so.1
:0x0000003872a028a0  0x0000003872a120cc  Yes         /lib64/libgcc_s.so.1
:0x000000387c600c10  0x000000387c605afc  Yes         /lib64/libcrypt.so.1
:0x0000003874a00dd0  0x0000003874a01b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f706e893170  0x00007f706e8d17bc  Yes         /lib64/libfreebl3.so
:0x00007f70681f7170  0x00007f70681fe8ac  Yes         /lib64/libnss_files.so.2
:0x00007f7067fef800  0x00007f7067ff39ac  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007f7067dd1b00  0x00007f7067dd1f8c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x0000003887a080f0  0x0000003887a2b7bc  Yes         /usr/lib64/librsvg-2.so.2
:0x0000003886e0b6e0  0x0000003886e2a04c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x000000387aa2c960  0x000000387ab1007c  Yes         /usr/lib64/libxml2.so.2
:0x00007f7067bcf690  0x00007f7067bcfe8c  Yes         /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so
:0x000000387ca0a400  0x000000387ca1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x000000387a6076f0  0x000000387a63050c  Yes         /lib64/libdbus-1.so.3
:0x00007f70679caf80  0x00007f70679ccecc  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x00007f70667af480  0x00007f70667afebc  Yes         /usr/lib64/gconv/ISO8859-1.so
:0x00007f70657d5ab0  0x00007f70657ee6ac  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f70655a1210  0x00007f70655ab2ec  Yes         /usr/lib64/libgvfscommon.so.0
:0x0000003882602e40  0x000000388260accc  Yes         /lib64/libudev.so.0
:0x0000003884200e10  0x000000388420168c  Yes         /lib64/libutil.so.1
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x3	3
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x7b0	1968
:rdi            0x7b0	1968
:rbp            0x2	0x2
:rsp            0x7fff21ab5508	0x7fff21ab5508
:r8             0x892eb0	8990384
:r9             0x387132f6c0	242417333952
:r10            0x8	8
:r11            0x202	514
:r12            0x8	8
:r13            0x7fff21ab5b08	140733758266120
:r14            0x0	0
:r15            0x38731164c0	242448688320
:rip            0x38712352d5	0x38712352d5 <raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function raise:
:   0x00000038712352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x00000038712352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x00000038712352b0 <+16>:	test   %esi,%esi
:   0x00000038712352b2 <+18>:	jne    0x38712352e0 <raise+64>
:   0x00000038712352b4 <+20>:	mov    $0xba,%eax
:   0x00000038712352b9 <+25>:	syscall 
:   0x00000038712352bb <+27>:	mov    %eax,%esi
:   0x00000038712352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x00000038712352c5 <+37>:	movslq %edi,%rdx
:   0x00000038712352c8 <+40>:	movslq %esi,%rsi
:   0x00000038712352cb <+43>:	movslq %eax,%rdi
:   0x00000038712352ce <+46>:	mov    $0xea,%eax
:   0x00000038712352d3 <+51>:	syscall 
:=> 0x00000038712352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00000038712352db <+59>:	ja     0x38712352ef <raise+79>
:   0x00000038712352dd <+61>:	repz retq 
:   0x00000038712352df <+63>:	nop
:   0x00000038712352e0 <+64>:	test   %eax,%eax
:   0x00000038712352e2 <+66>:	jg     0x38712352c5 <raise+37>
:   0x00000038712352e4 <+68>:	test   $0x7fffffff,%eax
:   0x00000038712352e9 <+73>:	je     0x3871235300 <raise+96>
:   0x00000038712352eb <+75>:	neg    %eax
:   0x00000038712352ed <+77>:	jmp    0x38712352c5 <raise+37>
:   0x00000038712352ef <+79>:	mov    0x35ccb2(%rip),%rdx        # 0x3871591fa8
:   0x00000038712352f6 <+86>:	neg    %eax
:   0x00000038712352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00000038712352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x00000038712352ff <+95>:	retq   
:   0x0000003871235300 <+96>:	mov    %esi,%eax
:   0x0000003871235302 <+98>:	jmp    0x38712352c5 <raise+37>
:End of assembler dump.

build_ids:
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:1916190a2901d92261cb9eccc802f5e31506a7ae
:8636c65f0fdbdaf22adbf16e63b6a114266e0672
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:48b9e02d2199527bf0b51390ce501d804d2e447b
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:189c7475c0490584f314acd7377d00adc0fc2b1a
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:63b7071516193d2e766b56a5ad87ce77b0c0d8f8
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:b5295bcf1e896e7a351f2552b4440b5d6f3140b1
:e9ab8699ace21892533fe5552ad732ee5a222a8d
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:13ff10a075f084abf260b9dd96618c1037ba3d75
:0911ea7c180d733724f89037b8e8a34e64024aec
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:634eca0cadcf35206919dd5e6a8e2e8601276947
:48aea888319e1848137073c9cbde54a4c2a731c9
:dc4aa54ce3f49b215fc9046e3c65357ebaa95a6d
:e5f626726497a81807681ed0088dbce6d6a1f17b
:4e30dd3af8b24b327a21d659ea052c15664b3d87
:4953d1f613914126bccceb3cb96386647ffba9df
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:1406558950ff100eb0320a325b3ea7961ba1a775
:9111d9fd40abe07c078feedf80828fe4a638c57e
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:0bff8f7286651f2ba4c852161dc2a281a166f907
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:efa74dfa03cd51579af9c40058d4ee8be29098da
:f5eaf1025d72d2071112f7f918018e76f3c51c4d
:15992a365655e9b7bfbbdf3a127e8e291e6e5a3b
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:d2e46f8d00e1d50e7d18f35b586fe5fa173da2be
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:544eb865267266a3a113846a945482a0040a8134
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:edcf06acb0436a7cbc67accd0553dd6e303d313a
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:8b31bd934a6bc189cfb542c8c309c4726da62799
:34379b9acca9429c42f8496a78c30e20ca8893fe

dso_list:
:/usr/share/locale/es/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309162191
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306276476
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306276345
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306276482
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306276155
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307780253
:/usr/share/locale/es/LC_MESSAGES/libc.mo glibc-common-2.14-3.x86_64 (Fedora Project) 1308940641
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306276354
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306276138
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307780257
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306276155
:/usr/lib/locale/locale-archive glibc-common-2.14-3.x86_64 (Fedora Project) 1308940641
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306276212
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306276156
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306276154
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307780257
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306276326
:/lib64/libdl-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306276481
:/lib64/libm-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/usr/share/locale/es/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.11-1.fc15.x86_64 (Fedora Project) 1307780292
:/lib64/ld-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1306276138
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306276598
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306276155
:/lib64/libpthread-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/lib64/libutil-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306276138
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306276146
:/usr/share/locale/es/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306276149
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306276143
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306276153
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307780253
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306276149
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306276155
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306276155
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306276139
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1306276138
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306276476
:/lib64/libc-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306276154
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306494230
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306276155
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306276154
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306276598
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307434158
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.15-1.fc15.x86_64 (Fedora Project) 1308126108
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308126029
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307780253
:/lib64/librt-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/lib64/libresolv-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307780253
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306276144
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306276157
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306276153
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306276155
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306276149
:/usr/share/locale/es/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307780260
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307780253
:/lib64/libnss_files-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308940653
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306276153
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306276141
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306276327
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307780253
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307780325
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306276476
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306276327

environ:
:XDG_SESSION_ID=1
:HOSTNAME=Centaurus
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=13b10a3d31e36a4dcdaac5df0000000d-1309162555.885347-92858139
:GNOME_KEYRING_CONTROL=/tmp/keyring-qXvv1W
:IMSETTINGS_MODULE=none
:USER=luzem
:USERNAME=luzem
:MAIL=/var/spool/mail/luzem
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/luzem/bin/android-sdk-linux_x86/tools:/home/luzem/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/luzem
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1747
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/luzem
:SHLVL=1
:LOGNAME=luzem
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PIbA5HlM6d,guid=0b1ee1b177df9315faa99e940000002f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/luzem
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-luzem-9i09ma/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1756,unix/unix:/tmp/.ICE-unix/1756
:ORBIT_SOCKETDIR=/tmp/orbit-luzem
:SSH_AUTH_SOCK=/tmp/keyring-qXvv1W/ssh
:GPG_AGENT_INFO=/tmp/keyring-qXvv1W/gpg:0:1
:DESKTOP_AUTOSTART_ID=102a55a84740f2d470130916255752065600000017560033

var_log_messages:
:Jun 27 13:04:10 Centaurus abrt[8063]: file /usr/libexec/notification-daemon.#prelink#.SyAsri seems to be deleted
:Jun 27 13:04:10 Centaurus abrt[8063]: file /usr/libexec/notification-daemon.#prelink#.SyAsri seems to be a prelink temporary file
:Jun 27 13:04:10 Centaurus abrt[8063]: saved core dump of pid 1968 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2011-06-27-13:04:10-1968.new/coredump (21401600 bytes)

xsession_errors:
:** (notification-daemon:1968): DEBUG: Adding id 1
:** (notification-daemon:1968): DEBUG: Bubble destroyed
:** (notification-daemon:1968): DEBUG: Bubble is transient
:** (notification-daemon:1968): DEBUG: Notification closed - removing from queue
:** (notification-daemon:1968): DEBUG: Removing id 1
:** (notification-daemon:1968): DEBUG: Adding id 2
:** (notification-daemon:1968): DEBUG: Bubble destroyed
:** (notification-daemon:1968): DEBUG: No queued notifications
:** (notification-daemon:1968): DEBUG: Adding id 3
:** (notification-daemon:1968): DEBUG: Bubble destroyed
:** (notification-daemon:1968): DEBUG: Bubble is transient
:** (notification-daemon:1968): DEBUG: Notification closed - removing from queue
:** (notification-daemon:1968): DEBUG: Removing id 3
:** (notification-daemon:1968): DEBUG: No queued notifications
:** (notification-daemon:1968): DEBUG: Adding id 4
:** (notification-daemon:1968): DEBUG: Bubble destroyed
:** (notification-daemon:1968): DEBUG: Bubble is transient
:** (notification-daemon:1968): DEBUG: Notification closed - removing from queue
:** (notification-daemon:1968): DEBUG: Removing id 4
:** (notification-daemon:1968): DEBUG: Adding id 5
:** (notification-daemon:1968): DEBUG: Adding id 6
:** (notification-daemon:1968): DEBUG: Already showing bubbles
:** (notification-daemon:1968): DEBUG: Adding id 7
:** (notification-daemon:1968): DEBUG: Already showing bubbles
:** (notification-daemon:1968): DEBUG: Bubble destroyed
Comment 1 Miguel 2011-06-27 07:08:40 EDT
Created attachment 510072 [details]
File: maps
Comment 2 NM 2011-12-23 08:32:59 EST
Opened the file in Log File Viewer

rating: 4
Package: notification-daemon-0.7.3-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 3 abrt-bot 2012-03-30 09:23:42 EDT
*** Bug 768332 has been marked as a duplicate of this bug. ***
Comment 4 Fedora End Of Life 2012-08-06 16:00:55 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2012-08-06 16:01:29 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.